﻿//////////////////////////////////////////////
// ProjectLoadResult.h
//
//////////////////////////////////////////////

/// Defines / Macros -------------------------

#pragma once

/// Includes ---------------------------------

// nkGraphics
#include <NilkinsGraphics/Resources/ResourceSetLoadResult.h>

// nkScripts
#include <NilkinsScripts/Exporter/Project/ProjectLoadResult.h>

/// Class ------------------------------------

namespace nkAstraeus
{
	struct ProjectLoadResult final
	{
		// Pack des load results des libs
		nkGraphics::ResourceSetLoadResult _graphicsResult ;
		nkScripts::ProjectLoadResult _scriptsResult ;
	} ;
}