﻿//////////////////////////////////////////////
// JpgQuantizationTable.h
//
//////////////////////////////////////////////

/// Defines / Macros -------------------------

#pragma once

/// Includes ---------------------------------

// nkMemory
#include <NilkinsMemory/Containers/BufferView.h>

// Standards
#include <vector>

/// Class ------------------------------------

namespace nkImages
{
	class JpgQuantizationTable final
	{
		public :

			// Attributes
			nkMemory::BufferView<const unsigned char> _table ;

		public :

			// Functions
			// Parsing
			static void parseFromMarker (const unsigned char* data, std::vector<JpgQuantizationTable>& output) ;
	} ;
}